body {

    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    margin: 0px;
}
.general-conteiner {
    width: 1280px;
    margin: 0 auto;
}
.header {
    width: 1280px;
    height: 78px;
}

.navigation {

    display: inline-block;
    text-align: center;
    width: 1230px;
    height: 27px;
    margin: 25px;
}
.nav-link {
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 10px;
    height: 27px;
    color: tomato;
    text-decoration: none;
}

.imgcentr {
    width: 100%;
    height: 789px;
    left: 0px;
    top: 78px;
}
.content {
    text-align: center;
    color: #373737;
}
.maintext {
    margin-top: 50px;
    text-transform: uppercase;
}
.firstparagraf {
margin-top: 50px;
}
.secondparagraf {
    margin-top: 40px;
}

.getstart {
    text-transform: uppercase;
    margin-top: 60px;
    width: 191px;
    height: 51px;
    background-color: tomato;
    color: white;
    border: 0px;
    border-radius: 4px;
}
.copyright {
    color:#373737;
    margin-top: 80px;
    font-size: 16px;
    text-align: right;
    margin-right: 105px ;
}